# Generated by Django 2.0.5 on 2018-05-10 09:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ws', '0002_auto_20180510_0825'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datacenterclient',
            name='name',
            field=models.CharField(max_length=120, unique=True),
        ),
    ]
